Get NFT transfers by contractAsk AIget https://deep-index.moralis.io/api/v2/nft/{address}/transfersGet transfers of NFTs for a given contract and other parameters.Path ParamsaddressstringrequiredThe address of the NFT contractQuery ParamschainstringenumDefaults to ethThe chain to queryShow 28 enum valuesfrom_blockinteger≥ 0The minimum block number from where to get the transfers Provide the param 'from_block' or 'from_date' If 'from_date' and 'from_block' are provided, 'from_block' will be used. to_blockinteger≥ 0The maximum block number from where to get the transfers. Provide the param 'to_block' or 'to_date' If 'to_date' and 'to_block' are provided, 'to_block' will be used. from_datestringThe date from where to get the transfers (any format that is accepted by momentjs) Provide the param 'from_block' or 'from_date' If 'from_date' and 'from_block' are provided, 'from_block' will be used. to_datestringGet transfers up until this date (any format that is accepted by momentjs) Provide the param 'to_block' or 'to_date' If 'to_date' and 'to_block' are provided, 'to_block' will be used. formatstringenumDefaults to decimalThe format of the token IDAllowed:decimalhexlimitinteger≥ 0The desired page size of the result.cursorstringThe cursor returned in the previous response (used for getting the next page).Response 200Returns a collection of NFT transfersUpdated over 3 years ago